.calosc {
	margin-top: 30px !important;
	margin: 0 auto;
	position: relative;
	z-index: 0;
	width: 1000px;
	min-width: 39px;
	min-height: 39px;
}


.Footer {
	position: absolute;
	background-repeat: repeat;
	background-image: url("../img/stopka.png");

	width: 990px;
	height: 20px;

	padding: 5px 5px 0px 5px;
	margin: 10px 0 0 0;

	text-align: center;
	bottom: 0pt;
	left: 0pt;

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 1px #808080;
	-moz-box-shadow: 1px 1px 1px #808080;
	box-shadow: 1px 1px 1px #808080;
	color: #000000;
}

.tytulMenu {
	background-image: url("../img/menuTytulTlo.png");
	height: 34px;
	width: 198px;
	color: #FFFFFF;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 18px; 
	font-style: normal;
	font-weight: bold;
	white-space: nowrap;
	padding: 3px 1px 0pt 15px;
	margin: 0 0 10px 0;
	line-height: 30px;
}


.artykuly {
	margin: 0 0 0 230px;
}

.artykul {
	position: relative; z-index: 0; margin: 0pt auto; min-width: 23px; min-height: 23px;

	background-repeat: repeat;
	background-image: url("../img/polprzezroczysty.png");

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	
	padding: 5px 8px 5px 8px;
	margin: 13px 0 15px 0;
}

.artykul_tytul {
	margin: 2px 0px;
	padding: 0px;
	letter-spacing: normal;
	word-spacing: normal;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;
	text-indent: 0pt;
	line-height: inherit;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: rgb(255, 209, 3);
}

.artykul_tytul a, .artykul_tytul a:link, .artykul_tytul a:visited, .artykul_tytul a:hover {
	font-family: Arial,Helvetica,Sans-Serif;
	color: #FFD103;
	text-decoration: none;
}

.artykul_tytul a:hover, .art-PostHeader a.hovered { font-family: Arial,Helvetica,Sans-Serif; text-decoration: none; text-align: left; color: rgb(255, 255, 255); }

.artykul_tresc {
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #FFFFFF;
	padding: 0 0 0 16px;
}

.artImg {
	position: absolute;
	right: 2px;
	top: 2px;
}


a, a:link, a:visited  {
	color: #050505;
	text-decoration: none;
}

a:hover{
	color: #FFD103;
	text-decoration: none;
}

.tytul, .tytul a, .tytul a:link, .tytul a:hover, .tytul a:visited {
	color: #A7B79C !important;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 35px;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 8px;
	text-decoration: none;
}

.podtytul {
	display: block;
	text-align: left;
}

.podtytul, .podtytul a {
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	padding: 0pt 0pt 0pt 19px;
	margin: 0pt; 
	color: rgb(135, 151, 124) !important;
}




.art-Sheet-body {
	padding: 5px;
	margin: 10px 0 0 0;
	position: relative;
	z-index: 1;
}

.art-contentLayout {
	margin-bottom: 0;
	position: relative;
	width: 990px;
}

.art-contentLayout .art-sidebar1 {
	border: 0 none;
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0;
	position: relative;
	width: 233px;
}

.art-Block {
	margin: 0 auto;
	min-height: 1px;
	min-width: 1px;
	position: relative;
	z-index: 0;
}
.cleared {
	border: medium none;
	clear: both;
	float: none;
	font-size: 1px;
	margin: 0;
	padding: 0;
}

.art-Block-body {
	position: relative;
	z-index: 1;
	padding: 10px 0 0 0;
}

input,select,textarea {
	border:thin solid #000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	background-color: #3E8920;
	color: #5f0707;
}


.menuRamka {
	width: 214px;
	height: 112px;
	background-repeat: no-repeat;
	background-image: url("../img/menu_tlo.png");
}

.menuRamka { position: relative; z-index: 1; padding: 12px; }
.menuRamka { color: rgb(153, 153, 153); font-family: Arial,Helvetica,Sans-Serif; font-size: 12px; font-style: normal; font-weight: normal; }
.menuRamka a:link, .menuRamka a:visited { color: rgb(255, 255, 255); font-family: Arial,Helvetica,Sans-Serif; text-decoration: none; width: 170px; display: block; margin: 0px; padding: 4px;}
.menuRamka a:hover { color: rgb(255, 209, 3); font-family: Arial,Helvetica,Sans-Serif; text-decoration: none; width: 170px; display: block; font-weight: bold; }
.menuRamka ul { list-style-type: none; color: rgb(153, 153, 153); margin: 0pt; padding: 0pt; }
.menuRamka ul li { margin: 0px; padding: 0px; }

.art-content { position: relative; margin: 0pt; padding: 0pt; border: 0pt none; float: left; overflow: hidden; width: 741px; }



#tablicaCookie {
	width: 500px;
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -250px;
	display: block;
	z-index:20;
	overflow: auto;
	font-size: 11px;
	height: 75px;
	padding: 10px;
}

#tablicaCookie .ok {
	display: block;
	position: absolute;
	right: 5px;
}



#tablicaCookie .ok a:link, #tablicaCookie .ok a:visited {
	color: #000000;
	margin: 0;
	text-decoration: none;
	border: none;
}

#tablicaCookie .ok a:hover {
	color: #000000;
	margin: 0;
	text-decoration: underline;
	border: none;
}

.zCieniem {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 4px 4px 9px #000000;
	-moz-box-shadow: 4px 4px 9px #000000;
	box-shadow: 4px 4px 9px #000000;
	background-color: #8D8D8D;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f0b044', endColorstr = '#c55d36');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f0b044', endColorstr = '#c55d36')";
	background-image: -moz-linear-gradient(top, #f0b044, #c55d36);
	background-image: -ms-linear-gradient(top, #f0b044, #c55d36);
	background-image: -o-linear-gradient(top, #f0b044, #c55d36);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f0b044), to(#c55d36));
	background-image: -webkit-linear-gradient(top, #f0b044, #c55d36);
	background-image: linear-gradient(top, #f0b044, #c55d36)
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #000000;
}
